diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionLinkServiceSoap.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionLinkServiceSoap.java
index c191997f1d8bde..83a859ea1dc0c6 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionLinkServiceSoap.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionLinkServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionOptionRelServiceHttp.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionOptionRelServiceHttp.java
index f26039b3b952ff..5baf50d59a33b3 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionOptionRelServiceHttp.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionOptionRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionOptionRelServiceSoap.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionOptionRelServiceSoap.java
index 1d47d8a1c1b2fa..2ce734a9df2cef 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionOptionRelServiceSoap.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionOptionRelServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionOptionValueRelServiceHttp.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionOptionValueRelServiceHttp.java
index b9c7568f91b9ee..76dc87cf6a6ec0 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionOptionValueRelServiceHttp.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionOptionValueRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionOptionValueRelServiceSoap.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionOptionValueRelServiceSoap.java
index 82d119bffabc12..cd229ef5eabf1b 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionOptionValueRelServiceSoap.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionOptionValueRelServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionServiceHttp.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionServiceHttp.java
index 269f2f7a98e2fe..0f367e2416df83 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionServiceHttp.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionServiceSoap.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionServiceSoap.java
index 8ee172860216f9..961b46d189d818 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionServiceSoap.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionSpecificationOptionValueServiceHttp.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionSpecificationOptionValueServiceHttp.java
index 20d67edd344d4f..79f7f318df526a 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionSpecificationOptionValueServiceHttp.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionSpecificationOptionValueServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionSpecificationOptionValueServiceSoap.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionSpecificationOptionValueServiceSoap.java
index 70941bfa2e8efb..1f8cab1ac7874c 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionSpecificationOptionValueServiceSoap.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDefinitionSpecificationOptionValueServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDisplayLayoutServiceHttp.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDisplayLayoutServiceHttp.java
index a2152e3507c16b..f2b6591a967a1f 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDisplayLayoutServiceHttp.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDisplayLayoutServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDisplayLayoutServiceSoap.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDisplayLayoutServiceSoap.java
index ee5b0286dad000..c6b4bac3f296f9 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDisplayLayoutServiceSoap.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPDisplayLayoutServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPInstanceOptionValueRelServiceHttp.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPInstanceOptionValueRelServiceHttp.java
index 745a145502f7a8..54565c65fb0248 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPInstanceOptionValueRelServiceHttp.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPInstanceOptionValueRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPInstanceOptionValueRelServiceSoap.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPInstanceOptionValueRelServiceSoap.java
index d93273ed9a3de4..604902fe104611 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPInstanceOptionValueRelServiceSoap.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPInstanceOptionValueRelServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPInstanceServiceHttp.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPInstanceServiceHttp.java
index 6d0a34f5874bb4..982ff8e1ae45c2 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPInstanceServiceHttp.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPInstanceServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPInstanceServiceSoap.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPInstanceServiceSoap.java
index a1ea4b75ba97fb..e6a8a7df6bf95a 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPInstanceServiceSoap.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPInstanceServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPMeasurementUnitServiceHttp.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPMeasurementUnitServiceHttp.java
index 6d1ef0fb41f580..fbd8853b5da6fa 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPMeasurementUnitServiceHttp.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPMeasurementUnitServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPMeasurementUnitServiceSoap.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPMeasurementUnitServiceSoap.java
index 67963643f913c4..38d22284cf28e5 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPMeasurementUnitServiceSoap.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPMeasurementUnitServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.http;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPOptionCategoryServiceHttp.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPOptionCategoryServiceHttp.java
index 08b678cd63af8a..05a0f08d141157 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPOptionCategoryServiceHttp.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/service/http/CPOptionCategoryServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.http;
